Page 6 of 6 FirstFirst 123456
Results 76 to 87 of 87

Thread: New ePSXe v.1.7.0 compatibility list thread

  1. #76
    Join Date
    Feb 2012
    Location
    Somewhere in Europe
    Posts
    689
    Thanks
    42
    Thanked 132 Times in 67 Posts

    Blog Entries
    165
    EP Points
    190

    Default

    Well. I don't know If I'm going to update this one or make a new one. For now the PSX Datacenter takes a lot of my time...

  2. #77
    Join Date
    May 2011
    Posts
    13
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Default

    By the way can I help you with testing some games?
    If yes, what's your requirements?
    About the list, I wanted to create a new thread with compatibility for 1.8.0. Can I create it?
    Quote Originally Posted by gladiator (psx datacenter) View Post
    Well. I don't know If I'm going to update this one or make a new one. For now the PSX Datacenter takes a lot of my time...
    P.S.
    By the way Street Fighter Collection CD1 have graphic glitches when using Pete's OpenGL2 Driver 2.9.
    Sorry to ask this, but how did you test the games? (for the moment will talk about Street Fighter Collection CD1 and Final Fantasy 5)
    Did you use only P.E.Op.S. PSX DirectDraw Soft Renderer when testing the games?
    On this thread and on PSX DataCenter you recommend using Pete's OpenGL2 Driver 2.9 which sadly have graphic glitches with SFC and FF5 and maybe more games.
    I forgot to tell you. I've tested this games on 3 different system; the result is the same.
    Last edited by ryuhabayusa; 11th-November-2012 at 10:20.

  3. #78
    Join Date
    Jul 2012
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Default

    nice post

    Nice Thread
    Last edited by Cookie Monster; 12th-July-2013 at 11:15.

  4. #79
    Join Date
    Oct 2012
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Default

    I need Pop'n Music 6, please.

  5. #80
    Join Date
    May 2002
    Location
    Sesame Street. In your cookies jar ^_^
    Posts
    32,589
    Thanks
    890
    Thanked 893 Times in 416 Posts

    EP Points
    955

    Default

    Quote Originally Posted by Garrick Young II View Post
    I need Pop'n Music 6, please.
    This thread has nothing to do with game requests. If you want to request a game, do it here:
    http://www.epforums.org/forumdisplay...p-ISO-Requests

  6. #81
    Join Date
    May 2011
    Posts
    15
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Default

    the seems to be an issue with the Japanese version of Breath of Fire 4. there is messed up audio on the Capcom logo. but the game runs fine after that.

    any way to fix this?

  7. #82
    Join Date
    Feb 2012
    Location
    Somewhere in Europe
    Posts
    689
    Thanks
    42
    Thanked 132 Times in 67 Posts

    Blog Entries
    165
    EP Points
    190

    Default

    Did you try epsxe 1.90 with the internal audio plugin?

  8. #83
    Join Date
    Nov 2014
    Posts
    3
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Smile epsxe game settings and emulator version

    Hi.I do not know if this is the right forum but can you please give me link in which i can see the different settings for epsxe games working perfect as of now?(The other emulators have their own compatibility list with matching links to game settings and emulator versions)..Thank you in advance

  9. #84
    Join Date
    Feb 2012
    Location
    Somewhere in Europe
    Posts
    689
    Thanks
    42
    Thanked 132 Times in 67 Posts

    Blog Entries
    165
    EP Points
    190

    Default

    If you want compatibility of emulators you should check the Playstation Datacenter. I put the emulation configuration for each game in that game entry.
    http://psxdatacenter.com

  10. #85
    Join Date
    Feb 2015
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Default Hogs of war still not working

    Hi there, while looking for a fix for my problem with Hogs of War (German - Frontschweine) I came across this list. However - I tried out many different plugins and other solutions to make this game fully working, the game crashes while loading the 3rd mission, no matter what I try it always gives me an error and epsxe closes. I tried different versions of epsxe, different plugins, different roms, different video and audio settings but nothing seems to work. I've been looking for a fix for this problem for years already, but nothing seems to work.

    Tried the patch from this thread, but no changes. I hope anyone here is able to help me getting rid of this problem. I'd finally like to play one of my all-time favorite games again.

    Thanks!

  11. #86
    Join Date
    Feb 2012
    Location
    Somewhere in Europe
    Posts
    689
    Thanks
    42
    Thanked 132 Times in 67 Posts

    Blog Entries
    165
    EP Points
    190

    Default

    Hogs of War in all the different pal versions is a protected game, so you need a sbi file to pass the protection. You can get the sbi from the downloads page of the PSX Datacenter. Extract it in the patches folder of ePSXe v.190 or ePSXe v1925 and it should work.

  12. #87
    Join Date
    Feb 2015
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Default

    Hello Gladiator,

    thanks for your fast reply. I tried to do what you suggested me but unfortunately I still get the same error. I inserted the German version of the patch into my patches folder but my game still crashes at exactly the same moment.

    Here I attached a screenshot for more details regarding this error:

    hogs.png

    I hope you are able to help my further to finally make my favorite game working.

    Thanks again!

    UPDATE: I tried another patch and it seems to work now. If I get any further errors, I'll come back to you.

    Kind Regards
    UnReal
    Last edited by UnReal0190; 1st-March-2015 at 19:32.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •